<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <!-- GOOGLE FONTS -->
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Raleway:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;1,100;1,200;1,300;1,400;1,500;1,600;1,700&display=swap" rel="stylesheet">
    <!-- FONT AWESOME -->
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.1/css/all.min.css">
    <!-- CSS -->
    <link rel="stylesheet" href="/dist/output.css">
</head>
<body class="overflow-x-hidden">
    <!-- NAVBAR -->
    <div class="container mx-auto navbar bg-base-100">
      <div class="navbar-start">
        <div class="dropdown">
          <label tabindex="0" class="btn btn-ghost lg:hidden">
            <svg xmlns="http://www.w3.org/2000/svg" class="h-5 w-5" fill="none" viewBox="0 0 24 24" stroke="currentColor"><path stroke-linecap="round" stroke-linejoin="round" stroke-width="2" d="M4 6h16M4 12h8m-8 6h16" /></svg>
          </label>
          <ul tabindex="0" class="menu menu-compact dropdown-content mt-1 p-2 shadow bg-base-100 rounded-box w-52">
            <li><a>Link 1</a></li>
            <li tabindex="0">
              <a>
                Parent
                <svg class="fill-current" xmlns="http://www.w3.org/2000/svg" width="20" height="20" viewBox="0 0 24 24"><path d="M7.41,8.58L12,13.17L16.59,8.58L18,10L12,16L6,10L7.41,8.58Z"/></svg>
              </a>
              <ul class="p-2 bg-base-100">
                <li><a>Submenu 1</a></li>
                <li><a>Submenu 2</a></li>
              </ul>
            </li>
            <li><a>Link 3</a></li>
          </ul>
        </div>
        <a class="btn btn-ghost normal-case text-xl">Landing</a>
      </div>
      <div class="navbar-center hidden lg:flex">
        <ul class="menu menu-horizontal p-0">
          <li><a>Link 1</a></li>
          <li tabindex="0">
            <a>
              Parent
              <svg class="fill-current" xmlns="http://www.w3.org/2000/svg" width="20" height="20" viewBox="0 0 24 24"><path d="M7.41,8.58L12,13.17L16.59,8.58L18,10L12,16L6,10L7.41,8.58Z"/></svg>
            </a>
            <ul class="p-2 bg-base-100">
              <li><a>Submenu 1</a></li>
              <li><a>Submenu 2</a></li>
            </ul>
          </li>
          <li><a>Link 3</a></li>
        </ul>
      </div>
    </div>

    <!-- HEADER -->
    <header class="bg-[url('/src/img/hero-bg.png')] bg-cover bg-no-repeat pt-32 md:pt-32 lg:pt-14 h-[80vh] ">
        <div class="container flex flex-col-reverse lg:flex-row items-center gap-12 mx-auto">
            <!-- CONTENT -->
            <div class="flex flex-1 flex-col items-center lg:items-start">
                <h3 class="text-2xl lg:text-left mb-4 font-light">Hai questo problema?</h3>
                <h1 class=" text-4xl md:text-4 lg:text-5xl lg:text-left mb-6 font-bold">
                    Soluzione pensata per te
                </h1>
                <h3 class="text-2xl font-bold mb-5">Descrivi la soluzione, in breve</h3>
                <p class="text-lg text-center lg:text-left mb-6 font-light">
                    Motivazione unica, che dovrebbe spingere i clienti a scegliere proprio te 
                </p>
                
                <div class="flex justify-center flex-wrap gap-6">
                    <button class="btn btn-primary" type="button">Cliccami subito</button>
                </div>
            </div>
            <!-- IMAGE -->
            <!-- <div class="flex justify-center flex-1 lg:mb-0 z-10">
                <img src="./img/work-with-the-best.png" alt="" class="w-5/6 h-5/6 sm:w-1/2 sm:h-3/4">
            </div> -->
        </div>
    </header>

    <!-- SEZIONE CARDS -->
    <section class="container mx-auto py-20">
      <div class="flex flex-wrap justify-evenly">
        <div class="item sm:mt-5">
          <div class="card w-96 bg-base-100 shadow-xl">
            <div class="card-body">
              <h2 class="card-title mx-auto">Motivo acquisto</h2>
              <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Recusandae asperiores, tenetur rem eligendi ratione esse iure dignissimos velit, placeat doloribus eius ipsa beatae dolorum libero voluptas laboriosam blanditiis quos cumque!</p>
              <div class="card-actions justify-end">
                <button class="btn btn-primary mx-auto">Vai al dettaglio</button>
              </div>
            </div>
          </div>
        </div>
        <div class="item sm:mt-5">
          <div class="card w-96 bg-base-100 shadow-xl">
            <div class="card-body">
              <h2 class="card-title mx-auto">Motivo acquisto</h2>
              <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Recusandae asperiores, tenetur rem eligendi ratione esse iure dignissimos velit, placeat doloribus eius ipsa beatae dolorum libero voluptas laboriosam blanditiis quos cumque!</p>
              <div class="card-actions justify-end">
                <button class="btn btn-primary mx-auto">Vai al dettaglio</button>
              </div>
            </div>
          </div>
        </div>
        <div class="item sm:mt-5">
          <div class="card w-96 bg-base-100 shadow-xl">
            <div class="card-body">
              <h2 class="card-title mx-auto">Motivo acquisto</h2>
              <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Recusandae asperiores, tenetur rem eligendi ratione esse iure dignissimos velit, placeat doloribus eius ipsa beatae dolorum libero voluptas laboriosam blanditiis quos cumque!</p>
              <div class="card-actions justify-end">
                <button class="btn btn-primary mx-auto">Vai al dettaglio</button>
              </div>
            </div>
          </div>
        </div>
      </div>
    </section>

    <!-- SEZIONE ti interessiamo perché -->
    <section class="container mx-auto py-20">
      <div class="grid grid-cols-1 grid-rows-2 gap-2 mx-9">
        <div class="row-span-2">
          <h2 class="text-3xl md:text-4xl font-bold">Ti interessiamo perché</h2>
          <p class="mt-4"><span class="font-bold">Fase di PROBLEMA.</span> Lorem ipsum dolor sit amet consectetur adipisicing elit. Blanditiis et voluptatem voluptate excepturi ipsum dignissimos porro quod veniam ad nihil eos fugiat, sint iusto maxime nemo reprehenderit vero dolor rem?</p>
          <p class="mt-4"> <span class="font-bold">Fase di AGITAZIONE.</span> TI STO INGIGANTENDO IL PROBLEMA Lorem ipsum dolor sit amet consectetur adipisicing elit. </p>
          <p class="mt-4"><span class="font-bold">Fase di SOLUZIONE.</span>  ti devi rivolgere a me perchè ho i vantaggi che adesso ti illustro</p>
        </div>
      </div>
      <div class="flex flex-wrap justify-evenly">
        <div class="item">
          <ul>
            <li> <i class="fa-solid fa-check mx-6 text-green-500 text-2xl"></i>Vantaggio che crea interesse</li>
            <li> <i class="fa-solid fa-check mx-6 text-green-500 text-2xl"></i>Vantaggio che incuriosisce</li>
            <li> <i class="fa-solid fa-check mx-6 text-green-500 text-2xl"></i>Vantaggio che colpisce</li>
            <li> <i class="fa-solid fa-check mx-6 text-green-500 text-2xl"></i>Vantaggio che rimanda ad altro</li>
          </ul>
        </div>
        <div class="item">
          <img src="./img/placeholder.jpg" alt="" class="w-2/3">
        </div>
      </div>
      
    </section>

    <!-- BARRA BLU -->
    <div class="py-12 bg-sky-700 text-center">
      <h3 class="text-2xl text-white my-2 font-bold">Perché dovresti scegliere questo servizio?</h3>
      <p class="text-2xl text-white my-2 font-light">Qualità generiche del servizio</p>
    </div>

    <!-- SEZIONE QUALITY -->
    <section class="container mx-auto">
      <div class="grid overflow-hidden grid-cols-2 grid-rows-2 gap-3 text-center mt-20 mx-10">
        <div>
          <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Perferendis nulla quo sunt laboriosam. Lorem ipsum dolor sit amet, consectetur adipisicing elit.</p>
          <i class="fa-solid fa-check mx-6 text-green-500 text-2xl"></i>
        </div>
        <div>
          <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Perferendis nulla quo sunt laboriosam. Lorem ipsum dolor sit amet, consectetur adipisicing elit.</p>
          <i class="fa-solid fa-check mx-6 text-green-500 text-2xl"></i>
        </div>
        <div>
          <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Perferendis nulla quo sunt laboriosam. Lorem ipsum dolor sit amet, consectetur adipisicing elit.</p>
          <i class="fa-solid fa-check mx-6 text-green-500 text-2xl"></i>
        </div>
        <div>
          <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Perferendis nulla quo sunt laboriosam. Lorem ipsum dolor sit amet, consectetur adipisicing elit.</p>
          <i class="fa-solid fa-check mx-6 text-green-500 text-2xl"></i>
        </div>
      </div>
    </section>

    <!-- SECONDA BARRA BLU -->
    <div class="py-12 bg-sky-700 text-center mt-10">
      <h3 class="text-2xl text-white my-2 font-bold">Ultima fase di fiducia</h3>
      <p class="text-2xl text-white my-2 font-light">Cerca di farci immedesimare in altri clienti soddisfatti</p>
    </div>

    <!-- CARD RECENSIONI -->
    <section class="container py-20 mx-auto flex flex-wrap justify-evenly">
       <div class="item sm:mt-12 mx-5">
        <div class="card w-96 bg-base-100 shadow-xl">
          <figure class="pt-10">
            <img src="./img/user-pic.jpg" alt="Shoes" class="rounded-full w-24" />
          </figure>
          <div class="card-body items-center text-center">
            <h2 class="card-title">Titolo recensione</h2>
            <h6 class="font-extralight">Mario Rossi</h6>
            <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ad asperiores minus et nam itaque. Enim totam in consectetur placeat perspiciatis necessitatibus recusandae ut. Saepe corrupti excepturi laboriosam earum provident dignissimos.</p>
            <div class="card-actions justify-end">
              <div class="badge badge-outline">15/06/2022</div> 
              <i class="fa-solid fa-star text-yellow-300"></i>
              <i class="fa-solid fa-star text-yellow-300"></i>
              <i class="fa-solid fa-star text-yellow-300"></i>
              <i class="fa-solid fa-star text-yellow-300"></i>
              <i class="fa-solid fa-star text-yellow-300"></i>
            </div>
          </div>
        </div>
       </div>
       <div class="item sm:mt-12 mx-5">
        <div class="card w-96 bg-base-100 shadow-xl">
          <figure class="pt-10">
            <img src="./img/user-pic.jpg" alt="Shoes" class="rounded-full w-24" />
          </figure>
          <div class="card-body items-center text-center">
            <h2 class="card-title">Titolo recensione</h2>
            <h6 class="font-extralight">Mario Rossi</h6>
            <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ad asperiores minus et nam itaque. Enim totam in consectetur placeat perspiciatis necessitatibus recusandae ut. Saepe corrupti excepturi laboriosam earum provident dignissimos.</p>
            <div class="card-actions justify-end">
              <div class="badge badge-outline">18/04/2022</div> 
              <i class="fa-solid fa-star text-yellow-300"></i>
              <i class="fa-solid fa-star text-yellow-300"></i>
              <i class="fa-solid fa-star text-yellow-300"></i>
              <i class="fa-solid fa-star text-yellow-300"></i>
              <i class="fa-solid fa-star text-yellow-300"></i>            
            </div>
          </div>
        </div>
       </div>
       <div class="item sm:mt-12 mx-5">
        <div class="card w-96 bg-base-100 shadow-xl">
          <figure class="pt-10">
            <img src="./img/user-pic.jpg" alt="Shoes" class="rounded-full w-24" />
          </figure>
          <div class="card-body items-center text-center">
            <h2 class="card-title">Titolo recensione</h2>
            <h6 class="font-extralight">Mario Rossi</h6>
            <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ad asperiores minus et nam itaque. Enim totam in consectetur placeat perspiciatis necessitatibus recusandae ut. Saepe corrupti excepturi laboriosam earum provident dignissimos.</p>
            <div class="card-actions justify-end">
              <div class="badge badge-outline">22/01/2022</div> 
              <i class="fa-solid fa-star text-yellow-300"></i>
              <i class="fa-solid fa-star text-yellow-300"></i>
              <i class="fa-solid fa-star text-yellow-300"></i>
              <i class="fa-solid fa-star text-yellow-300"></i>
              <i class="fa-solid fa-star-half text-yellow-300"></i>
            </div>
          </div>
        </div>
       </div>
    </section>

    <!-- TABELLA PREZZI -->
    <section class="container py-10 mx-auto">
      <h2 class="text-3xl font-bold text-center text-sky-700">Fintissima tabella prezzi</h2>
      <h3 class="text-center mt-3 font-light text-">Tutto è strutturato per guidare l'acquisto verso il prodotto centrale</h3>
    </section>

    <section class="container mx-auto">
        <div class=" flex flex-wrap justify-evenly">
          <div class="item min-h-[30vh] sm:mt-5 mx-5">
            <div class="card w-96 bg-base-100 shadow-xl h-full">
              <div class="card-body">
                <h2 class="card-title text-3xl">Piano Pro Costoso</h2>
                <ul>
                  <li><i class="fa-solid fa-check mx-6 text-green-500 text-2xl"></i> Vantaggio</li>
                  <li><i class="fa-solid fa-check mx-6 text-green-500 text-2xl"></i>Vantaggio</li>
                  <li><i class="fa-solid fa-check mx-6 text-green-500 text-2xl"></i>Vantaggio</li>
                  <li><i class="fa-solid fa-check mx-6 text-green-500 text-2xl"></i>Vantaggio</li>
                  <li><i class="fa-solid fa-check mx-6 text-green-500 text-2xl"></i>Vantaggio</li>
                </ul>
                <div class="flex justify-evenly">
                  <h3 class="line-through text-2xl font-bold inline text-red-500">1500$</h3>
                  <h2 class="text-3xl font-bold text-blue-400 ">999$</h2>
                </div>
                <div class="card-actions justify-end">
                  <button class="btn btn-primary mx-auto">Compra</button>
                </div>
              </div>
            </div>
          </div>
          <div class="item min-h-[30vh] sm:mt-5 mx-5">
            <div class="card w-96 bg-base-100 shadow-xl h-full">
              <div class="card-body">
                <h2 class="card-title text-3xl">Piano da vendere</h2>
                <ul  class="grow">
                  <li><i class="fa-solid fa-check mx-6 text-green-500 text-2xl"></i> Vantaggio</li>
                  <li><i class="fa-solid fa-check mx-6 text-green-500 text-2xl"></i>Vantaggio</li>
                  <li><i class="fa-solid fa-check mx-6 text-green-500 text-2xl"></i>Vantaggio</li>
                  <li><i class="fa-solid fa-check mx-6 text-green-500 text-2xl"></i>Vantaggio</li>
                </ul>
                <div class="flex justify-evenly">
                  <h3 class="line-through text-2xl font-bold inline text-red-500">600$</h3>
                  <h2 class="text-3xl font-bold text-blue-400 ">300$</h2>
                </div>
                <div class="card-actions justify-end">
                  <button class="btn btn-primary mx-auto ">Compra</button>
                </div>
              </div>
            </div>
          </div>
          <div class="item min-h-[30vh] sm:mt-5 mx-5">
            <div class="card w-96 bg-base-100 shadow-xl h-full">
              <div class="card-body">
                <h2 class="card-title text-3xl">Piano inutile</h2>
                <ul class="grow">
                  <li><i class="fa-solid fa-check mx-6 text-green-500 text-2xl"></i> Vantaggio</li>
                  <li><i class="fa-solid fa-check mx-6 text-green-500 text-2xl"></i>Vantaggio</li>
                </ul>
                <div class="flex justify-evenly">
                  <h3 class="line-through text-2xl font-bold inline text-red-500">300$</h3>
                  <h2 class="text-3xl font-bold text-blue-400 ">150$</h2>
                </div>
                <div class="card-actions justify-end">
                  <button class="btn btn-primary mx-auto ">Compra</button>
                </div>
              </div>
            </div>
          </div>
        </div> 
    </section>

    <!-- SEZIONE OFFERTE + COUNTDOWN -->
    <section class="container mx-auto py-20 text-center">
      <h2 class="text-3xl  font-bold text-sky-700">Ma non è tutto!</h2>
      <h3 class="text-2xl font-light">Se mi dai i tuoi soldi adesso, avrai</h3>
      <ul class="flex justify-center mt-10">
        <li class="font-bold text-sky-700 text-2xl">COSA INUTILE <i class="fa-solid fa-plus mx-5"></i></li>
        <li class="font-bold text-sky-700 text-2xl">COSA INUTILE <i class="fa-solid fa-plus mx-5"></i></li>
        <li class="font-bold text-sky-700 text-2xl">COSA INUTILE </li>   
      </ul>
    </section>
    <div class="container mx-auto text-center">
      <h2 class="text-3xl  font-bold text-sky-700">Questa offerta è limitata!</h2>
      <h3 class="text-2xl font-light">Non lasciarti sfuggire quest'offerta che scadrà fra</h3>
    </div>
    <!-- COUNTDOWN -->
      <!-- <div class="container mx-auto py-20 flex justify-center">
        <div class="grid grid-flow-col gap-5 text-center auto-cols-max">
          <div class="flex flex-col">
            <span class="countdown font-mono text-5xl">
              <span  style="--value:15;"></span>
            </span>
            giorni
          </div> 
          <div class="flex flex-col">
            <span class="countdown font-mono text-5xl">
              <span  style="--value:10;"></span>
            </span>
            ore
          </div> 
          <div class="flex flex-col">
            <span class="countdown font-mono text-5xl">
              <span  style="--value:24;"></span>
            </span>
            minuti
          </div> 
          <div class="flex flex-col">
            <span class="countdown font-mono text-5xl" id="counterElement">
              <span ></span>
            </span>
            secondi
          </div>
        </div>

      </div> -->
      <div class="container mx-auto py-20 flex justify-center">
          <div id="counterElement">

          </div>
        </div>

      <!-- FOOTER -->
      <footer class="footer footer-center p-10 bg-base-200 text-base-content rounded">
        <div class="grid grid-flow-col gap-4">
          <a class="link link-hover">About us</a> 
          <a class="link link-hover">Contact</a> 
          <a class="link link-hover">Jobs</a> 
          <a class="link link-hover">Press kit</a>
        </div> 
        <div>
          <div class="grid grid-flow-col gap-4">
            <a href="https://twitter.com/?lang=it"><i class="fa-brands fa-twitter text-2xl text-sky-700"></i></a> 
            <a href="https://www.youtube.com/"><i class="fa-brands fa-youtube text-2xl text-sky-700"></i></a> 
            <a href="https://it-it.facebook.com/"><i class="fa-brands fa-facebook-f text-2xl text-sky-700"></i></a>
          </div>
        </div> 
        <div>
          <p>Copyright © 2022 - All right reserved by ACME Industries Ltd</p>
        </div>
      </footer>

<script src="./main.js"></script>
</body>
</html>